-- 基础信息
base_info = {
	group_id = 133220154
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 154001, gadget_id = 70330064, pos = { x = -2268.996, y = 137.868, z = -4837.011 }, rot = { x = 356.347, y = 0.000, z = 0.000 }, level = 27, interact_id = 35, area_id = 11 },
	{ config_id = 154002, gadget_id = 70330064, pos = { x = -2262.439, y = 137.575, z = -4871.872 }, rot = { x = 358.719, y = 335.359, z = 349.319 }, level = 27, interact_id = 35, area_id = 11 },
	{ config_id = 154003, gadget_id = 70330064, pos = { x = -2269.088, y = 137.145, z = -4851.208 }, rot = { x = 353.018, y = 342.574, z = 354.585 }, level = 27, interact_id = 35, area_id = 11 },
	{ config_id = 154004, gadget_id = 70330064, pos = { x = -2329.221, y = 174.489, z = -4799.801 }, rot = { x = 355.206, y = 243.495, z = 11.359 }, level = 27, interact_id = 35, area_id = 11 },
	{ config_id = 154005, gadget_id = 70330064, pos = { x = -2295.412, y = 141.979, z = -4823.840 }, rot = { x = 351.583, y = 316.289, z = 13.690 }, level = 27, interact_id = 35, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 154001, 154002, 154003, 154004, 154005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
